/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

/*********************************************************************************

 * Description:  Contains a variety of utility functions used to display UI 
 * components such as form headers and footers.  Intended to be modified on a per 
 * theme basis.
 ********************************************************************************/
 
 
/* Default Styles */
body { 
	margin: 20px 20px 0px 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	background-color: #fff;
	}
img {
	behavior:	url("include/pngbehavior.htc");
}
.body { 
	font-size: 12px;
	}
	
table,td {
	color: #000;
	font-size: 12px;
	}

p {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;
	}
	
form {
	margin: 0px;
	}

h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	}

h2 {
	font-size: 16px; 
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: normal;
	font-weight: bold;
	}

h3 {
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 4px;
	}

h4 {
	color: #333333; 
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 2px;
	}

h5 {
	color: #333333; 
	font-size: 13px; 
	font-weight: bold; 
	margin-bottom: 1px;
	}
	
LI {
	margin-left: 6px; 
	MARGIN-BOTTOM: 2px;
	}
	
UL {
	MARGIN-TOP: 2px;
	}
	
hr {
	height: 1px;
}
a:link {
	
	text-decoration: underline;
	}	
a:visited {
	
	}
a:hover {
		
	}
/* Form Styles */

.button {
vertical-align: absmiddle;
	border: 1px solid #666;
	background-color: #f7f7f7;
	font-size: 12px;
	color: #444444;
	font-weight: bold;
	background-image: url(images/formButtonBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 1px;
	}
	
.buttonOn {
	border: 1px solid #003c74;	
	background-color: #eeeeee;
	padding: 1px;
	font-size: 11px;
	color: #000000;
	}
	
input,select {
	font-size: 11px;
	background-color: #fff;
	margin-bottom: 3px;
	}
	
textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	}
.checkbox,.radio {
	border:0px;
	background-color: transparent;
	margin: 0px;
	vertical-align: bottom;
	}

	
/* Content Specific Styles */
	/* body text */
	.contentBox {
		background-color: #f1f1f1;
		border-top: 1px #ddd solid;
		border-bottom: 1px #ddd solid;
		padding: 0px 10px 0px 0px;
		margin: 10px 0 10px 0;
	}
	.teamNoticeBox {
		background-color: #f1f1f1;
		border: 2px #ccc solid;
		padding-left: 10px;
		padding-right: 10px;
		color: #000;
	}
	a.body:link {
		
		font-size: 12px;
	text-decoration: underline;
		}
		
	a.body:visited {
		
		}
	a.body:hover {
		
		}
	
	/* myArea is for my account, admin, logout, an about links*/
	.header {		
		background-color: #ffffff;
		}
	
	.myArea {
		font-size: 11px;
		color: #ccc;
		padding-top: 5px;
		}
	a.myAreaLink:link {
		
		font-size: 12px;
		text-decoration: underline;
		}
	a.myAreaLink:visited {
		font-size: 12px;
		
		}
	a.myAreaLink:hover {
		
		}
		
	.search {
		padding-left: 10px;
		}	
	.searchField {
	margin-bottom: 0px;
		}
	.searchButton {	
		font-size: 12px;
		padding: 2px;
		border: 1px solid #999;
		background-color: #eee;
		color: #000;
		}	
	/*for the main screen navigation tabs*/
	#tabRow {
margin-left: 0;
margin-bottom: 0px;
margin-right: 0;
border-bottom: 2px solid #999;
padding: 6px 10px 5px 18px;;
		}
	#tabRow li {
list-style: none;
margin: 0;
display: inline;
margin-left: 2px;
		}
		
	.currentTab {
border-left: 2px solid #999;
border-right: 2px solid #999;
border-top: 2px solid #999;
border-bottom: 2px solid #FFFFFF;
background: #FFFFFF;
color: #000;
		padding: 4px 8px 5px 8px;
		font-weight: bold;
		}	
	
	a.currentTab:link, a.currentTab:visited, a.currentTab:hover {
		color: #000;
		font-weight: bold;
		text-decoration: none;
		border: none;
padding: 0;
		}	
		
	.otherTab {
		padding: 4px 8px 5px 8px;
border: 1px solid #cccccc;
border-bottom: none;
background: #F8F8F9;
text-decoration: none;
font-weight: normal;
cursor: pointer;
color: #000;
		}
		
	a.otherTab:link, a.otherTab:visited {
color: #000;
text-decoration: none; 
border: none;
padding: 0;
}

	#shortCuts {
		padding: 4px 10px 6px 10px;
		border-bottom: 1px solid #999;
		font-size: 12px;
		color: #666;
		}
	.subTabs {
		text-align: left;
		background: #cddce8;
		font-size: 12px;
		font-weight: bold;
		border: 1px solid #666;
		padding: 0px 2px 0px 5px;
		color: #000;
		padding: 5px;
		}
	.subTabs td {
		padding-right: 1em;
		}
	a.subTabLink:link, a.subTabLink:visited, a.subTabLink:hover {
		text-decoration: none
		}
		
	.moreHandle {
		background: url('images/more.gif') no-repeat bottom left;
		}
		
	#MoreHandle {
		text-decoration: underline;
		display: block;
		padding-top: 3px;
		}
						
	#subMenu {
		width: 100%;
		padding: 0px;
		border-top: 0px;
		margin: 0px;
		font: normal 12px Arial, Verdana, Helvetica, sans-serif;
		color: #000;
		background-color: #fff;
		}
	.leftColumn {
		background-color: #fff;
		background-image: url(images/dotBg.gif);
		background-repeat: repeat-y;
		background-position: right;
		}
	ul#subMenu li
		{
		list-style: none;
		margin: 0px;
		border: 0px;
		padding: 5px 8px 5px 0px;
		}
	ul#subMenu
		{
		margin: 0px;
		border: 0px;
		padding: 0px;
		}
	ul#subMenu li a {
		text-decoration: underline;
		}	
		
		
	.leftSideNavigation {		
		background-color: #fff;
		padding: 0;
		margin: 0;
		}
	.hideShow  {
		background-color: #fff;
		padding: 0;
		margin: 0;
	}
	
		
	/*welcome user and date bar and last view*/
	.moduleTitle {
		padding-top: 20px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 10px;
	}
	table.moduleTitle td {
	vertical-align: top;
	}
	.main_contents {
		padding: 10px 10px 10px 10px; 
	}
	
	.table_main {
		padding: 0px; 
		width: 100%;
		vertical-align: top;
	}
	.table_main_home {
		padding: 10px 10px 10px 10px; 
		width: 100%;
	}
	.welcome {
		font-size: 12px;
		color: #000;
		padding: 5px;
		height: 28px;
		font-weight: bold;
		}

	.date {
		font-size: 13px;
		font-weight: bold;
		color: #000;
		background-color: #dddddd;
		border-bottom: 2px #ccc solid;
		padding-right: 10px;
		}
			
	/*left column styles*/
	table.leftColumnModuleHead th {
		text-align: left;
		background: #fff;
		font-size: 12px;
		font-weight: bold;
		color: #333;
		padding: 5px 0px 0px 5px;
		margin-top: 10px;

	}
	table.leftColumnModuleHead td {
		padding-bottom: 20px;
		padding-left: 5px;
	}
	#header {
		background-image: url(images/dotHorBg.gif);
		background-repeat: repeat-x;
		background-position: top;
		margin-top: 10px;
	}
	.leftColumnModuleS3  {
		font-size: 11px;
		color: #000;
		background-color: #fff;
		padding: 7px 10px 10px 0px;
	}
	table.leftColumnModuleS3 td {
		padding-left: 0px;
	}
	a.leftColumnModuleS3Link:link, a.leftColumnModuleS3Link:visited {
		color: #666666;
		border-bottom: 0px;
		padding-left: 0px;
		}
	a.leftColumnModuleS3Link:hover {
		color: #444444;
		text-decoration: underline;
		border-bottom: 0px;
		}
	
	/*right main content (suffix S1 stands for Style 1) */
	.listView {
		border-bottom: 2px #ccc solid;
		border-top: 2px #ccc solid;
		border-left: 1px #ccc solid;
		border-right: 1px #ccc solid;
		margin-bottom: 15px;
	}

	table.listView th, .listViewThS1 {
		/* this definition should be exactly the same as .listViewThS1 */
		font-size: 12px;
		color: #000;
		font-weight: normal;
		text-align: left;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		border-top: 1px #ccc solid;
		border-bottom: 1px solid #dfdfdf;
		height: 20px;
		background-color: #f1f1f1;
	}

	 
	.listViewSubHeadS1 {
		background-color: #ffffff;
	}
	h5.listViewSubHeadS1 {
		color: #7f0000; 
		font-size: 13px; 
		font-weight: bold; 
		margin-top: 1px;
		margin-bottom: 1px;
	}


	table.listview th a:link, table.listview th a:visited {
		/* this definition should be exactly the same
			as a.listViewThLinkS1:link, a.listViewThLinkS1:visited */
		color: #000;
		text-decoration: underline;
	}

	table.listview th a:hover {
		/* this definition should be exactly the same
			as a.listViewThLinkS1:hover */
		color: #1c4da0; 
	}

	a.listViewThLinkS1:link, a.listViewThLinkS1:visited {
		color: #000;
		text-decoration: underline;
		}
	a.listViewThLinkS1:hover {
		color: #1c4da0; 
		}


	a.listViewTdLinkS1:link, a.listViewTdLinkS1:visited {
	font-size: 12px;	
	text-decoration: underline;

		}
	a.listViewTdLinkS1:hover {
	text-decoration: underline;
		}
	a.listViewTdToolsS1:link, a.listViewTdToolsS1:visited {
	text-decoration: none;
		}
	a.listViewTdToolsS1:hover {
	color: #e81a11;
	}
	.evenListRowS1 {
		font-size: 12px;
		color: #000;
		padding: 4px 5px 5px 5px;
	}
	.oddListRowS1 {
		font-size: 12px;
		color: #000;		
		padding: 4px 5px 5px 5px;
	}
	.listViewHRS1 {
		background-color: #eeeeee;
	}
	.pageNumbers {
		color: #666;		
	}
	.listViewPaginationTdS1 {
		font-size: 12px;
		color: #666;
		padding-right: 10px;
		padding-left: 0px;
		padding-bottom: 1px;
		padding-top: 2px;
		vertical-align: middle;
	}	
	.tabDetailView .listViewPaginationTdS1 {
		border-top: none;
		border-bottom: 1px solid #dfdfdf;
		padding: 3px 5px 4px 5px;
		background-color: #f8f8f8;
		}	
	a.listViewPaginationLinkS1:link, a.listViewPaginationLinkS1:visited {
		font-weight: normal;
		text-decoration: underline;
		}
	a.listViewPaginationLinkS1:hover {
		}
	a.listViewCheckLink:link, a.listViewCheckLink:visited {
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
		}
	a.listViewCheckLink:hover {
		color: #e81a11;
		}
		
	a.utilsLink:link, a.utilsLink:visited {
		
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;

		}
	a.utilsLink:hover {
		
		}
	.listViewCalCurrentAppt {
	background-color: #75AF4F;
	}
	.listViewCalOtherAppt {
	background-color: #4D5EAA;
	}
	.listViewCalConflictAppt {
	background-color: #AA4D4D;
	}
	.listViewCalCurrentApptLgnd {
	background-color: #75AF4F;
	border: 1px solid #444444;
	}
	.listViewCalOtherApptLgnd {
	background-color: #4D5EAA;
	border: 1px solid #444444;
	}
	.listViewCalConflictApptLgnd {
	background-color: #AA4D4D;
	border: 1px solid #444444;
	}
	/* charting styles */
	.chartBox {
		background-color: #ffffff;
		border: 2px #ccc solid;
		padding: 5px;
	}
	a.chartToolsLink:link, a.chartToolsLink:visited {
		
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
		}	
	a.chartToolsLink:hover {
		}
		
	table.chartForm {
		background-color: #f1f1f1;
		border: 1px #9E9E9E solid;
		padding: 5px;
	}
	
	table.chartForm td {
		background-color: #f1f1f1;
	}
	
	/* main tab forms */
	
	.tabForm {
		background-color: #f1f1f1;
		border: 2px #ccc solid;
		padding: 10px 15px 10px 15px;
	}
	
	.subpanelTabForm {
		background-color: #f1f1f1;
		border: 1px #9e9e9e solid;
		padding: 0px 15px 10px 15px;
	}	
	.subpanelTabForm p {
	margin-bottom: 5px;
	margin-top: 15px;
	}
	.subpanelTabForm h3 {
	font-size: 13px;
	}
	
	.subpanelTabForm .listView {
	border-left: 2px #ccc solid;
	border-right: 2px #ccc solid;
	}
	.subpanelTabForm .listViewPaginationTdS1 {
	border-top: 2px #ccc solid;
	background-color: #f8f8f8;
	padding-right: 5px;
	}
	
	.subpanelTabForm .listViewThS1 {
	border-top: 1px solid #dfdfdf;
	}
	
	h4.dataLabel {
		color: #000; 
		font-size: 14px; 
		font-weight: bold; 
		margin-bottom: 10px;
		padding-top: 2px;
		padding-bottom: 3px;
	}
	
	h5.dataLabel {
		color: #888888; 
		font-size: 13px; 
		font-weight: bold; 
		margin-bottom: 1px;
		margin-top: 1px;
	}
	.dataLabel { 
		font-size: 12px; 
		vertical-align : top;
		align: right;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.dataField {
		font-weight: normal;
		vertical-align : top;
		padding: 1px;
	}
	
	td.leftColumnModuleS3 .dataLabel {
	padding-bottom: 2px;
	padding-top: 3px;
	padding-left: 0px;
	vertical-align: bottom;
		font-size: 11px;
	}
	
	td.leftColumnModuleS3 .dataField {
	padding-bottom: 3px;
	padding-left: 0;
	}
	
	.leftColumnModuleS3 #jscal_trigger {
	margin-bottom: 4px;
	margin-top: 2px;
	vertical-align: bottom;
	}
	.tabFormAddDel {
		padding-left: 4px; 
		padding-right: 4px; 
		vertical-align: middle; 
		text-align: center;
	}
	
	a.tabFormAdvLink:link, a.tabFormAdvLink:visited {
		
		font-size: 11px;
		text-decoration: underline;
		}
	a.tabFormAdvLink:hover {
		color: #e81a11;
		}
	
	/* main tab panel views */
	.tabDetailView {
		border: 2px #ccc solid;
		margin-bottom: 15px;
	}		
	table.tabDetailView td {
	}	
	.tabDetailViewDL {
		font-size: 11px; 
		color: #333; 
		font-weight: bold;
		padding: 5px 6px 5px 4px;
		vertical-align: top;
		text-align: right;
		background: #f3f3f3;
		white-space: nowrap;
	}
	
	h4.tabDetailViewDL {
		color: #000; 
		font-size: 14px;  
		margin-bottom: 10px;
		text-align: left;
	}
	.tabDetailViewDF {
		font-size: 12px; 
		color: #000; 
		border-bottom: 1px #eee solid;
		background-color: #fff;
		padding: 5px 6px 4px 4px;
		vertical-align: top;
	}
	a.tabDetailViewDFLink:link {
		
		text-decoration: underline;
		}
	a.tabDetailViewDFLink:visited {
		
		text-decoration: underline;
		}
	a.tabDetailViewDFLink:hover {
		}		
	.tabDetailView2 {
		border: 2px #ccc solid;
		background-color: #ffffff;
		margin-bottom: 10px;
	}
	.tabDetailViewDL2 {
		color: #000; 
		padding: 5px 6px 5px 8px;
		vertical-align: middle;
		border-bottom: 1px solid #eee;
		font-size: 12px;
	}
	.tabDetailViewDF2 {
		border-bottom: 1px solid #eee;
		color: #000; 
		background-color: #fff;
		padding: 5px;
		vertical-align: middle;
	}
	a.tabDetailViewDL2Link:link {
		
		text-decoration: underline;
		}
		
	a.tabDetailViewDL2Link:visited {
		
		text-decoration: underline;
		}
	/* calendar styles */
	.monthBox {
	border: 2px #ccc solid;
	}
	.monthHeader {
		font-size: 11px;
		color: #000;
		font-weight: bold;
		text-align: left;
		padding: 5px;
		border-bottom: 2px #ccc solid;
		height: 20px;
		background-color: #eeeeee;
	}
	.monthHeaderH3 {
	color: #000; 
	font-size: 13px; 
	font-weight: bold; 
	}
	.monthCalBody {
	background-color: #cddce8;
	}	
	.monthFooterPrev, .monthFooterNext {
	padding: 3px 5px 3px 5px;
	border-top: 2px #ccc solid;
	background-color: #fafafa;
	}
	.monthHeaderPrevTd {
	padding: 0 5px 2px 5px;
	padding-left: 2px;
	}
	.monthHeaderNextTd {
	padding: 0 5px 2px 5px;
	padding-right: 6px;
	}
	a.NextPrevLink:link, a.NextPrevLink:visited {
			
	text-decoration: none;
	font-weight: normal;
	}
	a.NextPrevLink:hover {
	
	}	
	.monthCalBodyTHWeek {
	font-size: 12px;
	background-color: #e4f0f9;
	color: #000;
	padding: 5px;
	}
	.monthCalBodyTHDay {
	font-size: 12px;
	background-color: #e4f0f9;
	color: #000;
	padding: 5px;
	}
	.monthCalBodyWeek {
	vertical-align: top;
	background-color: #efefef;
	color: #000;
	padding: 5px;
	}
	a.monthCalBodyWeekLink:link, a.monthCalBodyWeekLink:visited {
	color: #000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	}
	a.monthCalBodyWeekLink:hover {
	text-decoration: underline;
	}
	.monthCalBodyWeekDay {
	font-size: 12px;
	background-color: #fff;
	color: #000;
	padding: 3px;
	text-align: right;
	}
	.monthCalBodyWeekEnd {
	background-color: #ffffff;
	color: #000;
	padding: 3px;
	text-align: right;
	}
	.monthCalBodyTodayWeekEnd {
	background-color: #e4f0f9;
	padding: 3px;
	font-weight: bold;
	text-align: right;
	}
	.monthCalBodyWeekEnd a.monthCalBodyWeekDayDateLink:link {
	font-weight: bold;
	}
	.monthCalBodyTodayWeekDay {
	background-color: #e4f0f9;
	font-weight: bold;
	padding: 3px;
	text-align: right;
	}
	a.monthCalBodyWeekDayDateLink:link, a.monthCalBodyWeekDayDateLink:visited {
	color: #000;
	font-size: 12px;
	}
	a.monthCalBodyWeekDayDateLink:hover, a.monthCalBodyWeekEndDateLink:hover {
		color: #e81a11;
	}	
	a.monthCalBodyDayItemLink:link, a.monthCalBodyDayItemLink:visited {
	font-size: 10px;
	}
	a.monthCalBodyDayItemLink:hover {
	font-size: 10px;
	}
	
	.monthCalBodyDayItem {
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 5px;
	}
	.monthCalBodyDayIconTd {
	padding-right: 3px;
	vertical-align: top;

	}
	.monthCalBodyDayItemTd {
	vertical-align: top;
	}
	.monthViewDayHeight {
	height: 100px;
	}
	.yearViewDayHeight {
	height: 40px;
	}
	.dailyCalBodyTime {
	vertical-align: top;
	background-color: #efefef;
	color: #000;
	padding: 7px;
	height: 20px;
	}
	.dailyCalBodyItems {
	background-color: #fff;
	color: #000;
	padding: 7px;
	text-align: left;
	}
	
	a.weekCalBodyDayLink:link, a.weekCalBodyDayLink:visited {
	color: #000;
	text-decoration: none;
	}
	a.weekCalBodyDayLink:hover {
	text-decoration: underline;
	}
	.yearCalBody {
	background-color: #e4f0f9;
	}
	.yearCalBodyMonth {
	background-color: #7f9db9;	
	padding-top: 5px;
	}

	a.yearCalBodyMonthLink:link, a.yearCalBodyMonthLink:visited {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #eee;
	}
	h5.calSharedUser {
	color: #444444;
	background-color: #e4f0f9;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 11px;
	border-left: 1px solid #cddce8;
	margin-top: 0px;
	}

	/* misc font displays */
	.todaysTask {
		color: #FF7800
	}
	.overdueTask {
		color: #ff0000;
	}
	.required {
		color: #ff0000;
	}
	.error {
		color: #ff0000;
	}
	.success {
		color: #00ee00;
	}
	.rssItemDate {
		color: #666666;
		font-size: 10px;
	}
	.dateFormat {
		font-weight: normal;
		font-style: italic;
		font-size: 10px;
	}
	.chartFootnote {
		font-size: 10px;
	
	}

	.copyRight {
	}
	a.copyRightLink:link, a.copyRightLink:visited {
	}
	a.copyRightLink:hover {
	}
	
	.tm {
		font-size: 8px;
		font-family: Verdana;
	}
	

	.footer {
	color: #999999;
padding: 20px 6px 20px 6px;
line-height: 22px;
width: 98%;
margin-bottom: 20px;
margin-top: 0px;
  background-color: #f9f9f9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
	a.footerLink:link, a.footerLink:visited {
	font-size: 12px;
	}
	a.footerLink:hover {
	}
	
	.footerHR {
	color: #b0cbe2;
	}

	.aboveFooter {
  background-color: #ffffff;
  padding-top: 0px;
	}
	.underFooter {
	color: #999;
  padding-top: 10px;
	}
/* Scheduler Styles */
 .schedulerDiv {
  width: 100%;
  background-color: #f1f1f1;
  	border: 2px #ccc solid;
	border-collapse: collapse;
	margin-top: 0px;
 }
 .schedulerTable {
  width: 100%;
  background-color: #d6dbde;
	border-collapse: collapse;
 }

 .schedulerTopRow {
 	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #999;
  	background-color: #cedce9;
	border-collapse: collapse;
 }

 .schedulerTimeRow {
	border-bottom: 1px solid #999;
	border-collapse: collapse;
 }
 .schedulerTopDeleteHeaderCell {
	border-collapse: collapse;
 }
 .schedulerDeleteHeaderCell {
	border-collapse: collapse;
 }
 .schedulerTopDateCell {
 padding: 2px;
	font-weight: bold;
	font-size: 12px;
 }
 .schedulerTopHeaderCell {
	border-collapse: collapse;
 }
 .schedulerAttendeeHeaderCell {
	border-collapse: collapse;
 }
 .schedulerAttendeeHeaderCell {
	border-collapse: collapse;
 }

 .schedulerTimeCell {
	border: 1px solid #999;
	font-size:12px;
	font-family:sans-serif;
	padding-left: 4px;
 }

 .schedulerAttendeeCell {
	overflow: hidden;
	border-collapse: collapse;
	border-bottom: 1px solid #fff;
	height: 14px;
    padding-left: 4px;
	width: 125px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
 .schedulerAttendeeDeleteCell {
	color: #000;
	border-bottom: 1px solid #fff;
	padding-left: 4px;
	text-align: left;
}
 .schedulerAttendeeIconCell {
  color: #000000;
  	padding: 0px;
	height: 18px;
	border-collapse: collapse;
	width: 16px;
  }
 .schedulerSlotEmptyDiv {
	border: 0px solid transparent;
  width: 100%;
  height: 100%;
 }
 .schedulerSlotCellStartTime {
	border-left: 4px solid #75AF4F;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
	padding: 0px;
  background-color: #f1f1f1;
  width: 15;
 }
 .schedulerSlotCellEndTime {
	border-left: 4px solid #ff0000;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
	padding: 0px;
  background-color: #f1f1f1;
  width: 15;
 }
 .schedulerSlotCellHour {
	border-collapse: collapse;
	border: 1px solid #ccc;
	padding: 0px;
  background-color: #f1f1f1;
  width: 15;
	 }
 .schedulerAttendeeRow {
      height: 18px;
	}
	.schedulerEvenListRow {
		font-size: 12px;
		color: #000;
		padding: 2px 5px 4px 5px;
		background-color: #f1f1f1;
	}	
	.schedulerOddListRow {
		font-size: 12px;
		color: #000;
		padding: 2px 5px 4px 5px;
		background-color: #f1f1f1;
	}

/* dynamic tab styles */
ul.tablist
{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
border-bottom: 1px solid #9E9E9E;
font: bold 11px Arial, Verdana, Helvetica, sans-serif;
}

ul.tablist li
{
list-style: none;
margin: 0;
display: inline;
}

ul.tablist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #9E9E9E;
border-bottom: none;
background: #F8F8F9;
text-decoration: none;
}

ul.tablist li a:link { color: #448;text-decoration: none; }
ul.tablist li a:visited { color: #667;text-decoration: none; }

ul.tablist li a:hover
{
color: #000;
background: #EFEFEF;
border-left: 1px solid #888888;
border-right: 1px solid #888888;
border-top: 1px solid #888888;
}

ul.tablist li a.current
{
background: #EFEFEF;
border-bottom: 1px solid #EFEFEF;
}



ul.subpanelTablist
{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
border-bottom: 1px solid #9E9E9E;
font: bold 11px Arial, Verdana, Helvetica, sans-serif;
}

ul.subpanelTablist li
{
list-style: none;
margin: 0;
display: inline;
}

ul.subpanelTablist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #9E9E9E;
border-bottom: none;
background: #F8F8F9;
text-decoration: none;
}

ul.subpanelTablist li a:link { color: #448;text-decoration: none; }
ul.subpanelTablist li a:visited { color: #667;text-decoration: none; }

ul.subpanelTablist li a:hover
{
color: #000;
background: #EFEFEF;
border-left: 1px solid #888888;
border-right: 1px solid #888888;
border-top: 1px solid #888888;
}

ul.subpanelTablist li a.current
{
background: #EFEFEF;
border-bottom: 1px solid #EFEFEF;
}

.olFontClass { }
.olFontClass A { }
.olCapFontClass { 
	font-weight: bold; 
	color: #000000; 
}
.olCapFontClass A { color: #dddddd; font-size: 9px; }
.olFgClass { 
	background-color: #f1f1f1; 
	padding: 2px 5px 5px 5px;
}
.olOptionsFgClass td { 
	padding: 0px 0px 0px 0px;
}
.olCgClass td {
	background-color: #dddddd; 
	border-top: 1px solid #f1f1f1; 
	border-bottom: 1px solid #aaaaaa;
	padding-left: 5px; 
}
.olCgClass {
 padding: 0px;
 border: 0px;
}
.olBgClass { background-color: #b0cbe2; }
.olCloseFontClass { 
	padding-bottom: 1px;
	text-align: right;
}

/* acl role colors */

.aclAll {
 
 font-weight: bold;
}
.aclOwner {
 color: #000000;
 font-weight: bold;
}
.aclNone {
 color: #FF0000;
 font-weight: bold;
}
.aclEnabled {
 
 font-weight: bold;
}
.aclDisabled {
 color: #FF0000;
 font-weight: bold;
}
.aclAdmin {
 color: #0000FF;
 font-weight: bold;
 
}
.aclNormal {
 
 font-weight: bold;
}

ul.noBullet {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

li.noBullet {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
/* help styles */
table.tabForm td ul li {
list-style-type: none;
margin-bottom: 10px;
}

.helpButton {
font-weight: bold;
}

.helpShortcut {
font-weight: bold;
}
.buttonLogin {
		border: 1px solid #444444;
		font-size: 11px;
		color: #ffffff;
		background-color: #666666;
		font-weight: bold;
		}
	.loginForm {
	border: 1px solid #ccc;
	margin: 0 25px 25px 25px;
	float: left;
	}
	table.loginForm td {
	padding: 2px 10px 2px 10px;
	}
	#loginTop {
	padding-top: 10px;
	}
	.loginRegister{
		MARGIN-TOP: 8px;
		padding-TOP: 5px;
		MARGIN-BOTTOM: 5px;
		border-top: 1px solid #ddd;
		}
